=== debian/control ===
Source: incron
Section: admin
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Uploaders: Michael Prokop <mika@grml.org>
Build-Depends:
    debhelper (>= 9),
    dh-systemd (>= 1.5)
Standards-Version: 3.9.6
Homepage: https://github.com/ar-/incron
Vcs-Git: https://github.com/ar-/incron.git
Vcs-Browser: https://github.com/ar-/incron

Package: incron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
Description: cron-like daemon which handles filesystem events
 incron is an "inotify cron" system. It works like the regular cron but is
 driven by filesystem events instead of time events. This package provides two
 programs, a daemon called "incrond" (analogous to crond) and a table
 manipulator "incrontab" (like "crontab").
 .
 incron uses the Linux Kernel inotify syscalls.
 .
 like cron, each user can edit its own incron tables.
 .
 incron can be used to :
  - notifying programs (e.g. server daemons) about changes in configuration
  - guarding changes in critical files (with their eventual recovery)
  - file usage monitoring, statistics
  - automatic on-crash cleanup
  - automatic on-change backup or versioning
  - new mail notification (for maildir)
  - server upload notification
  - installation management (outside packaging systems)
  - ... and many others
