=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/incron-$1\.tar\.gz/ \
  https://github.com/ar-/incron/tags .*/v?(\d\S*)\.tar\.gz
